Bug 17175 - Typo in patron card images error message
Summary: Typo in patron card images error message
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Label/patron card printing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-24 00:16 UTC by Aleisha Amohia
Modified: 2017-12-07 22:15 UTC (History)
4 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17175: Typo in patron card images error message (1.57 KB, patch)
2016-08-24 00:18 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 17175: Typo in patron card images error message (1.63 KB, patch)
2016-08-24 09:29 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 17175: Typo in patron card images error message (1.70 KB, patch)
2016-08-24 09:50 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-08-24 00:16:50 UTC
When you try to upload an image in Patron Card Creator without attaching the image (i.e. just clicking Upload), an error message is displayed:
WARNING: An error has occurred while attempting to upload the image file. Please ask you system administrator to check the error log for more details. 
Should say 'your' instead of 'you'
Comment 1 Aleisha Amohia 2016-08-24 00:18:32 UTC Comment hidden (obsolete)
Comment 2 Claire Gravely 2016-08-24 09:29:53 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-08-24 09:50:28 UTC
Created attachment 54809 [details] [review]
Bug 17175: Typo in patron card images error message

To test:
1) Go to Tools -> Patron Card Creator -> New Image
2) Click Upload without attaching anything
3) Notice typo
4) Apply patch and refresh page (resend information if prompted)
5) Notice typo fixed

Sponsored-by: Catalyst IT
Signed-off-by: Claire Gravely <claire_gravely@hotmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-09-02 16:53:46 UTC
Pushed to master for 16.11, thanks Aleisha!
Comment 5 Frédéric Demians 2016-09-08 20:02:48 UTC
Pushed in 16.05. Will be in 16.05.04.
Comment 6 Julian Maurice 2016-09-16 08:30:27 UTC
Pushed to 3.22.x, will be in 3.22.11